/*-------------------------------------------------------------------------*/
.main1_container_wrap {z-index:0; overflow:hidden; }
.main1_container {position:relative; width:2000px; left:50%; margin:0 0 0 -1000px; z-index:0; clear:both; overflow:hidden; }
.main1 {width:100%; z-index:1; clear:both; position:relative; overflow:hidden; }
.mainimg1 {width:100%; float:left; position: relative; z-index:1; }

@media all and (max-width:1300px) { 
	.main1_container {width:150%; left:0; right:0;  margin:0 0 0 -25%; }
}
@media all and (max-width:600px) { 
	.main1_container {display:none; }
}
/*-------------------------------------------------------------------------*/
.main2_container_wrap {overflow:hidden; }
.main2_container {position:relative; width:1300px; margin:50px auto; clear:both; overflow:hidden; }

.main2_ul { overflow:hidden; display:flex; align-items:center; justify-content: center; }
.main2_ul > li { width:50%; float:left; }
.main2_ul > li > .li_in { margin:0; }

.mainimg2_box_wrap {width:100%; }
.mainimg2_box {width:100%; margin:0 auto; padding:0px; background-color:#fff; overflow:hidden; }
.mainimg2_wrap {overflow:hidden;}
.mainimg2 {width:100%; height:100%; position:relative; z-index:1; }
@media all and (max-width:1300px) { 
	.main2_container {width:100%; }
}
@media all and (max-width:1000px) { 
	.main2_container {margin:10px auto 0 auto; }
	.main2_ul { display:block; overflow:hidden; }
	.main2_ul > li { width:100%; }
}
/*-------------------------------------------------------------------------*/
.main3_container_wrap {z-index:0; overflow:hidden; }
.main3_container {display:none; position:relative; width:100%; clear:both; overflow:hidden; }
.main3 {width:100%; z-index:1; clear:both; position:relative; overflow:hidden; }
.mainimg3 {width:100%; float:left; position: relative; z-index:1; }

@media all and (max-width:600px) { 
	.main3_container {display:block;}
}
/*-------------------------------------------------------------------------*/

.dpc_mainico1_wrap {margin:50px auto; box-shadow:none; }
.dpc_mainbbs1_2 .title_wrap .title_group {position:absolute; left:0; top:0; font-size:32px; line-height:32px; font-weight:600; color:#111; letter-spacing:-2px; }
.dpc_mainbbs1_2 .title_wrap .title_bbs_wrap {width:180px; }

/* =dpc_mainico1 begin=================================================================== */
@media all and (max-width:700px) { 
	.dpc_mainico1_wrap {margin:10px auto 20px auto; }
}

.dpc_mainico1_li1 a .title::before {background:url(/image/cms/icon/mainicon20_b.png) no-repeat center; content:""; }
/* =dpc_mainico1 end=================================================================== */


.dpc_mainlink2 > .dpc_mainlink2_in > .dpc_mainlink2_in2:nth-child(1) {padding:0 10px 0 0; margin:0 0 10px 0; } 
.dpc_mainlink2 > .dpc_mainlink2_in > .dpc_mainlink2_in2:nth-child(2) {padding:0 0 0 10px; margin:0 0 10px 0; } 
.dpc_mainlink2 > .dpc_mainlink2_in > .dpc_mainlink2_in2:nth-child(3) {padding:0 10px 0 0; margin:10px 0 0 0; } 
.dpc_mainlink2 > .dpc_mainlink2_in > .dpc_mainlink2_in2:nth-child(4) {padding:0 0 0 10px; margin:10px 0 0 0; } 
@media all and (max-width:550px) { 
	.dpc_mainlink2 > .dpc_mainlink2_in > .dpc_mainlink2_in2:nth-child(1) {padding:0; margin:0; } 
	.dpc_mainlink2 > .dpc_mainlink2_in > .dpc_mainlink2_in2:nth-child(2) {padding:0; margin:0; } 
	.dpc_mainlink2 > .dpc_mainlink2_in > .dpc_mainlink2_in2:nth-child(3) {padding:0; margin:0; } 
	.dpc_mainlink2 > .dpc_mainlink2_in > .dpc_mainlink2_in2:nth-child(4) {padding:0; margin:0; } 
}

